2009/3/19 Ed Kapitein <e...@kapitein.org>

> Francesco de Virgilio wrote:
> > Ed Kapitein ha scritto:
> > > Hi Leonti,
> >
> > > Try installing font-adobe-75dpi
> > >
> > <
> http://downloads.openmoko.org/repository/Om2008.8/all/font-adobe-75dpi_1.0.0-r0_all.opk
> >
> > > (opkg install font-adobe-75dpi
> > >
> > <
> http://downloads.openmoko.org/repository/Om2008.8/all/font-adobe-75dpi_1.0.0-r0_all.opk
> >
> > > )
> > > it works for me on om2008.12
> >
> > > Kind regards,
> > > Ed
> >
> > Has anyone tried this on SHR-testing? I get something like this:
> > http://pastebin.com/m606efc0f
> >
> Perhaps you need to install those too?
>
> opkg list_installed | egrep
> "font-adobe-75dpi|encodings|font-util|font-alias"


I have noone of them installed on SHR-testing, but they're not on SHR repos.


>
> encodings - 1:1.0.2-r0 -
> font-adobe-75dpi - 1:1.0.0-r0 -
> font-alias - 1:1.0.1-r0 -
> font-util - 1:1.0.1-r1 -


I've tried to get them installed from OM repos, but it generates lots of
errors and, most important,
a dependency _hell_. So, anyone, has managed to get this workig simply on
SHR-testing?


>
> Kind regards,
> Ed
>

Regards,

Francesco
_______________________________________________
Openmoko community mailing list
community@lists.openmoko.org
http://lists.openmoko.org/mailman/listinfo/community

Reply via email to